Subject: Trainer Candidate - Sumit Sharma
From: Sumit Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Aug 2022 06:10:27 -0400

| | Tech Support Test

Name | Sumit Sharma
E-mail | [email-masked]
Phone Number | (011) 8700517491
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NIIT | Senior Quality controller | | 27700
Previous Employer 1 | Wipro | CSA | 21/12/20 | 18500
Previous Employer 2 | Teleperformance | Quality verifier | 30/06/20 | 15000

If Selected, how much time do you need to join? | 60 day or less

Please briefly describe your work experience specifically in Quality?

Auditing Calls,Emails,Chats
Publishing daily dashboards
Conducting calibrations, daily huddles,TNI
Sharing feedback,
Team handling

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I have years of experience in team projects at my previous job, and that has helped me develop into a strong listener who can resolve conflict and ensure the timely completion of projects
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.
What according to you makes you a good candidate for this position? | I'm confident that I can bring this type of success to this position. I am confident that I am a good fit for this position for several reasons, but most specifically because of my dedication to going above and beyond in a job. I am committed to learning any new skills on my own to succeed in this role.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |